h3 {
	white-space: normal;
	letter-spacing: normal;
	font-family: 'Oxygen', sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 1.161em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Oxygen', sans-serif;
	font-size: 21px;
	height: 100%;
	/* If you ask to meet me behind his back you will be banned without hesitation. Sure i love brunettes women with an open mind and a healthy appetite for sex would be nice.  */
	line-height: 1.366em;
	padding: 0;
	border-style: none;
}
.home99 {
	font-size: 0.983em;
}
p {
	font-size: 1.079em;
}
}
.embed-nav95 {
	display: block;
	height: auto;
	width: 90%;
	font-size: 0.975em;
	margin-top: 0.388em;
	overflow: hidden;
}
.anchor20 {
	text-align: left;
	width: 89%;
	margin: 0 auto;
	background: rgba(204,251,225,0.995);
	letter-spacing: inherit;
	font-weight: normal;
	vertical-align: top;
	padding: 2% 2% 6%;
}
.narrow-description52 {
	width: auto;
	max-width: 100%;
	margin: 0.335em 0.278em;
	height: auto;
	aspect-ratio: 2/3;
}
.home99 {
	clear: both;
	margin: 0.453em 0.890em;
	color: rgba(80,59,80,0.999);
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: normal;
}
.navbar-product72 {
	font-weight: normal;
	margin: 0 auto;
	box-shadow: 0 5px 18px rgba(178,196,190,0.997);
	/* And get sucked off always in the mood (most times hehe) is there no one real here on this site hummmmtorrent. Feminine loyal easy to get along with just about anyone and i'm usually found hanging out on the bike trails or in the smokey mountains camping or packing with my horses.  */
	border-radius: 4px;
	float: none;
}
.widgets-action24 {
	aspect-ratio: 3/2;
	border: 1px dotted #efe4e1;
	clear: both;
	display:inline-block;
	max-width: 100%;
	height: auto;
	width: auto;
	float: none;
}
.parent-meta25 {
	display: block;
	text-align: center;
	position: relative;
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	font-weight: normal;
	padding: 1.188em 0.517em;
	text-indent: 7px;
	white-space: inherit;
	width: 99%;
}

h1 {
	white-space: normal;
	margin-bottom: 1.067em;
	margin-top: 1.013em;
	font-family: 'Assistant', sans-serif;
	font-size: 1.869em;
}
section {
	display: inline;
	float: none;
	margin: 0;
	height: auto;
	padding: 0;
	clear: both;
}
ul li {
	clear: both;
	vertical-align: middle;
	letter-spacing: inherit;
	float: none;
}
.device93 {
	font-weight: normal;
	width: 100%;
	float: none;
	white-space: normal;
	margin: 0;
}
a:link {
	/* I like caucasion men under the age of 30 but will date a man as young as 27. So please respect that and be about getting to know me.  */
	letter-spacing: normal;
	margin-left: 0;
	text-decoration: none;
	color: #0100f6;
}
a:visited {
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0;
	color: #8f0088;
}
a:hover {
	padding-left: 0;
	margin-left: 0;
	color: #f700fe;
	text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	overflow: auto;
	white-space: inherit;
	/* I value reliability very much: it is important for me to have peace of mind with my partner. I'm a law professor for an elite university I don't advertise pics or cam not worth losing my job.  */
	font-size: 21px;
	font-family: 'Oxygen', sans-serif;
	line-height: 1.735em;
	padding: 0;
}
.home99 {
	font-size: 0.984em;
}
p {
	font-size: 1.081em;
}
}
.blank22 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	background: rgba(203,243,240,0.995);
	font-family: 'Oxygen', sans-serif;
	height: 100%;
	letter-spacing: normal;
	white-space: inherit;
	border-style: none;
	/* About us he is fit with athletic build straight the centre of att she is 100 bi aerobics instrtr. For our first experience we are looking for a woman to join us on our nights of passion and pleasure.  */
	font-weight: normal;
	overflow: auto;
	line-height: 2.796em;
}
.home99 {
	font-size: 0.996em;
}
p {
	font-size: 1.098em;
}
}

.wrapper-heading66 {
	font-weight: normal;
	/* We both grew up sexually repressed. Anyone up to pop my cherry and have ongoing fun times.  */
	text-align: center;
	margin-top: 0.891em;
	text-indent: 5px;
	clear: both;
	color: #3c313e;
}
.col-toggle78 {
	/* Someone older to have fun with or go out with. Someone who'll put the effort to come see me and we do best friend things and fool around here and there but be discreet about it!  */
	text-align: center;
	letter-spacing: inherit;
	float: none;
	white-space: normal;
	width: 99%;
	text-transform: capitalize;
	text-indent: 5px;
}
.mod28 {
	display: block;
	clear: both;
	margin: 1.137em 0;
	float: none;
}
footer {
	display: block;
	white-space: inherit;
}
address {
	display: block;
	color: rgba(235,1,4,0.995);
	/* I've recently discovered my bi side.  */
	font-weight: normal;
	clear: both;
	margin-top: 0;
}
